
#stacks_in_594_page46 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_594_page46 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_594_page46 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_594_page46 {
	margin: 20px 0px 0px 0px;
}
 #stacks_in_598_page46{ height:400px;  overflow-y:auto;} 
 #stacks_in_602_page46{ height:400px;  overflow-y:auto;} 
 #stacks_in_600_page46{ height:400px;  overflow-y:auto;} 
